﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage33-contant{display:flex;flex-wrap:wrap;margin-left:-20px}
.wmpage33-box{width:23%;cursor:pointer;border:1px solid #eee;padding:20px;margin-right:2.6%;margin-bottom:2.6%;box-shadow:0 0 9px 3px #eee;}
.wmpage33-box:nth-of-type(4n){margin-right:0}
.wmpage33-box p{font-size:var(--wmpage-font20,20px);text-align:center;line-height:1;margin-top:15px;font-weight: var(--fontbold6);}
.wmpage33-title{margin-bottom:30px}
.wmpage33-title h5{text-align:center}
.wmpage33-big{position:fixed;width:100%;height:100%;top:0;left:0;display:flex;justify-content:center;align-items:center;background:rgb(0 0 0 / 58%);z-index:999999;display:none}
.wmpage33-bigimg{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:500px}
@media(max-width:1600px){.wmpage33-title h5{font-size:var(--wmpage-font32)}
.wmpage33-box{padding:15px}
.wmpage33-box p{font-size:var(--wmpage-font18)}
}
@media(max-width:1200px){.wmpage33-contant{margin-left:0}
.wmpage33-bigimg{max-width:400px}
}
@media(max-width:1024px){.wmpage33-title h5{font-size:var(--wmpage-font26)}
.wmpage33-box{margin-right:2%;margin-bottom:2%;width:23.5%}
.wmpage33-box p{font-size:var(--wmpage-font16);margin-top:10px}
}
@media(max-width:768px){.wmpage33-box{width:32%}
.wmpage33-box:nth-of-type(4n){margin-right:2%}
.wmpage33-box:nth-of-type(3n){margin-right:0}
.wmpage33-bigimg{max-width:350px}
}
@media(max-width:500px){.wmpage33-box{width:48%;margin-right:0;margin-bottom:4%}
.wmpage33-box:nth-of-type(4n){margin-right:0}
.wmpage33-contant{justify-content:space-between}
.wmpage33-title h5{font-size:var(--wmpage-font22)}
;.wmpage33-bigimg{max-width:300px}
}.wmpage229-page1{background:url(https://img01.v15cdn.com/singletem//wmpage127/wmpage127-page4-bg.webp) no-repeat center;background-size:cover;position:relative}
.wmpage229-page1::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.7)}
.wmpage229-page1 .page-contact{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;position:relative;z-index:3}
.wmpage229-page1 .page-contact .left{width:50%}
.wmpage229-page1 .page-contact .left .p1{font-size:30px;color:var(--color);margin-bottom:10px;font-weight:600}
.wmpage229-page1 .page-contact .left .p2{color:#fff}
.wmpage229-page1 .page-contact .right{flex:1;margin-left:50px}
.wmpage229-page1 .page-contact .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage229-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .wmkcfeedback input,.wmpage229-page1 .wmkcfeedback textarea{margin-bottom:1em;padding:10px;height:47px;line-height:1.6;outline:0;border:1px solid #e5e5e5;border-radius:3px;font-size:16px;font-family:inherit;resize:none;transition:all .1s linear;display:inline-block}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .page-contact .wmkcfeedback input{width:49%}
.wmpage229-page1 .page-contact .wmkcfeedback textarea{height:100px;width:100%}
.wmpage229-page1 .page-contact .wmkcfeedback .send-btn{display:flex;width:auto;min-width:200px;margin-left:auto}
.wmpage229-page1 .wmkcfeedback .send-btn{position:relative;overflow:hidden;height:46px;border-radius:50px;background:var(--color);color:#fff;font-size:18px;cursor:pointer;align-items:center;justify-content:center;transition:all .1s linear;display:flex;width:auto;min-width:200px;margin-left:auto}
.wmpage229-page1 .wmkcfeedback input{padding-left:40px;background:#fff no-repeat 15px;background-size:14px}
.wmpage229-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .wmkcfeedback input{width:49%}
.wmpage229-page1 .wmkcfeedback input{padding-left:40px;background:#fff no-repeat 15px;background-size:14px}
.wmpage229-page1 .wmkcfeedback textarea{padding-left:40px;background:#fff no-repeat 15px 16px;background-size:14px}
.wmpage229-page1 .wmkcfeedback .wmkcfb-name{background-image:url(https://css02.v15cdn.com/m608/1.webp)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-email{background-image:url(https://css02.v15cdn.com/m608/2.webp)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-phone{background-image:url(https://css02.v15cdn.com/m608/3.webp)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-company{background-image:url(https://css02.v15cdn.com/m608/4.webp)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-content{background-image:url(https://css02.v15cdn.com/m608/5.webp)}
@media (max-width:1024px){.wmpage229-page1 .page-contact{padding:30px 0}
.wmpage229-page1 .page-contact .page-contact{display:block}
.wmpage229-page1 .page-contact .left{width:100%}
.wmpage229-page1 .page-contact .left .p1{font-size:24px}
.wmpage229-page1 .page-contact .right{width:100%;margin:0;margin-top:20px}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .page-contact .wmkcfeedback input{width:100%}
}
.wmpage229-page1 .page-contact .wmkcfeedback input{padding-left:40px;background:#fff no-repeat 15px;background-size:14px}
.wmpage229-page1 .page-contact .wmkcfeedback textarea{padding-left:40px;background:#fff no-repeat 15px 16px;background-size:14px}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-name{background-image:url(https://css02.v15cdn.com/m608/1.webp)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-email{background-image:url(https://css02.v15cdn.com/m608/2.webp)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-phone{background-image:url(https://css02.v15cdn.com/m608/3.webp)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-company{background-image:url(https://css02.v15cdn.com/m608/4.webp)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-content{background-image:url(https://css02.v15cdn.com/m608/5.webp)}